GNUAIS(1)

NAME
gnuais - GNU Automatic Identification System receiver

SYNOPSIS
gnuais [options]

DESCRIPTION
This manual page documents briefly the gnuais command.

gnuais is a tool for demodulating and decoding AIS messages using the line/mic input of the sound card. Connect the discriminator output of a VHF receiver tuned to either 161.975 MHz or 162.025 MHz to the line/mic input. Then run gnuais with no options or with some of the options described below.

OPTIONS
A summary of options is included below.

-c <filename>
    Specify config file to use. If not specified, a gnuais.conf file in the current directory is searched for, if not found, ~/.config/gnuais/config is used.

-f  Runs gnuais in the background.

-h  Shows the short command use info.

-l <filename>
    Runs with raw audio data from file

-s <filename>
    Saves raw audio data to file

-e <level>
    Log level: INFO, DEBUG, NOTICE, WARNING, ERR, CRIT, ALERT, EMERG

-o <dest>
    Log destination: none, file, stderr, syslog.

-r <dir>
    Log directory

-n <name>
    Name of the log

SEE ALSO
gnuaisgui(1),

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>, for the Debian project (and may be used by others).